'use strict';

var NewslettersFactory =  angular.module('newsletters.factory', [])
.factory('NewslettersFactory', [
    'Common',
    function(Common) {

        function Newsletters(data) {
            
            var self = this;
            
            if (data) angular.extend(this, data);
        }
        
        var create = function (data) {
            return new Newsletters(data);
        };

        return {
            create: create
        };
    }
])